[
  {
    "W": "W1",
    "name": "Saascuy - Saas Landing Page UI KIT",
    "fig_stem": "saascuy",
    "matched": "saascuy",
    "key": "pxsKzhDM8UL8oTSB4hUpOZ",
    "score": 1.0
  },
  {
    "W": "W10",
    "name": "Havoc Agency UI Kit",
    "fig_stem": "Havoc Agency UI Kit",
    "matched": "Havoc Agency UI Kit",
    "key": "EKp3ZDo2A3kDp88DMvFqte",
    "score": 1.0
  },
  {
    "W": "W13",
    "name": "Premium Online Shop UI Kit & Dashboard",
    "fig_stem": "Online Shop UI Kit",
    "matched": "Online Shop UI Kit",
    "key": "ms5OYBa3fRlDwRmSLWWorY",
    "score": 1.0
  },
  {
    "W": "W14",
    "name": "Ui Max",
    "fig_stem": "Figmaland-UI MAX ( ui8 )",
    "matched": "Figmaland-UI MAX ( ui8 )",
    "key": "s5KbowY6N6M4IkjHbgLjOc",
    "score": 1.0
  },
  {
    "W": "W16",
    "name": "Eco -Ecommerce Analytics Admin Dashboard Kit",
    "fig_stem": "Eco -Ecommerce Analytics Admin Dashboard",
    "matched": "Eco -Ecommerce Analytics Admin Dashboard",
    "key": "fsufV596UmcNyM8yfCYlAr",
    "score": 1.0
  },
  {
    "W": "W2",
    "name": "Core – Dashboard Builder",
    "fig_stem": "Core - Dashboard Builder",
    "matched": "Core - Dashboard Builder",
    "key": "G4mWQN0IWGkAKpD7Ga0bG3",
    "score": 1.0
  },
  {
    "W": "W24",
    "name": "Webflew Agency Template UI Kit",
    "fig_stem": "Webflew Agency UI Kit",
    "matched": "Webflew Agency UI Kit",
    "key": "Sarco9c50gDttu37szmurE",
    "score": 1.0
  },
  {
    "W": "W25",
    "name": "Core – Dashboard Builder",
    "fig_stem": "Core - Dashboard Builder",
    "matched": "Core - Dashboard Builder",
    "key": "x3g1FivshKeZ9PwccE7w3w",
    "score": 1.0
  },
  {
    "W": "W26",
    "name": "Jobhuntly - Job Board & Portal UI Kit",
    "fig_stem": "Jobhuntly - Job Board & Portal UI Kit",
    "matched": "Jobhuntly - Job Board & Portal UI Kit",
    "key": "oyHlh6eh7TjxYhCUbFTvBS",
    "score": 1.0
  },
  {
    "W": "W28",
    "name": "Finity - Landing Page Template",
    "fig_stem": "Landing UI Kit",
    "matched": "Landing UI Kit",
    "key": "5R9tevOwnk4iJzU3jEjg0q",
    "score": 1.0
  },
  {
    "W": "W29",
    "name": "Loomi",
    "fig_stem": "LOOMI",
    "matched": "LOOMI",
    "key": "dvPWtG7KaEWr895iCI0Ioy",
    "score": 1.0
  },
  {
    "W": "W3",
    "name": "UXFlow Web Kit Design",
    "fig_stem": "UXFlow Web Kit",
    "matched": "UXFlow Web Kit",
    "key": "5CZLD5lcxxRQNE1QWjqbmP",
    "score": 1.0
  },
  {
    "W": "W31",
    "name": "Sydney Oasis Hotel - Websites Template",
    "fig_stem": "Sydney Oasis Hotel Websites",
    "matched": "Sydney Oasis Hotel Websites",
    "key": "khWI1rrgwj5702NilEcha2",
    "score": 1.0
  },
  {
    "W": "W32",
    "name": "DevAgency - Web Ui Kits",
    "fig_stem": "DevAgency - Web Ui Kits",
    "matched": "DevAgency - Web Ui Kits",
    "key": "qFC0pVEHe9Toc2aJ2MgO32",
    "score": 1.0
  },
  {
    "W": "W33",
    "name": "Insight - Dashboard UI Kit",
    "fig_stem": "Social Media Dashboard - UI Kit",
    "matched": "Social Media Dashboard - UI Kit",
    "key": "RKIYTIOCADVsASHNxZ5tr2",
    "score": 1.0
  },
  {
    "W": "W34",
    "name": "Intirior Architecture web ui kit",
    "fig_stem": "Intirior Architecture web ui kit",
    "matched": "Intirior Architecture web ui kit",
    "key": "BfBzvqu4VK53iSD5fbKNAo",
    "score": 1.0
  },
  {
    "W": "W35",
    "name": "JackCreative Personal Portfolio Website Design",
    "fig_stem": "JackCreative",
    "matched": "JackCreative",
    "key": "RNRNDiF6gFcTCi6wJncvgv",
    "score": 1.0
  },
  {
    "W": "W37",
    "name": "Daily UI Starter Pages - A ready-made UI Kits",
    "fig_stem": "04_DailyUI_Video_Landing_Website",
    "matched": "04_DailyUI_Video_Landing_Website",
    "key": "PJHgFt29Lyo3JwMKxa5Tsm",
    "score": 1.0
  },
  {
    "W": "W38",
    "name": "Figmaland - Startup Ui Kit",
    "fig_stem": "Figmaland- UI Kit (Startup)",
    "matched": "Figmaland- UI Kit (Startup)",
    "key": "fL1KqwIS3OmHCsUwhgJusG",
    "score": 1.0
  },
  {
    "W": "W40",
    "name": "IOTASK UI Kit",
    "fig_stem": "iotask",
    "matched": "iotask",
    "key": "uAcopfnDXakv7l5Jr6sMqG",
    "score": 1.0
  },
  {
    "W": "W41",
    "name": "Master Flow - Responsive Template for Figma",
    "fig_stem": "MasterFlow_UI_Kit",
    "matched": "MasterFlow_UI_Kit",
    "key": "4OTPxx5sgN8eFJ3joudoVH",
    "score": 1.0
  },
  {
    "W": "W43",
    "name": "Modularity Web Design System for Figma",
    "fig_stem": "Modularity",
    "matched": "Modularity",
    "key": "huDsMAoVThpYnGAU9j8WVB",
    "score": 1.0
  },
  {
    "W": "W45",
    "name": "Wiredunk - Landing Page Template for Multipurposes",
    "fig_stem": "Wiredunk_Wireframe",
    "matched": "Wiredunk_Wireframe",
    "key": "oZ7a2aFNZ21bg128ixnB3k",
    "score": 1.0
  },
  {
    "W": "W46",
    "name": "agency website template",
    "fig_stem": "3 template Agency",
    "matched": "3 template Agency",
    "key": "sHmAQQxmvRTIxOg8OgQQFG",
    "score": 1.0
  },
  {
    "W": "W47",
    "name": "Estatery - Real Estate SaaS Web UI Kit",
    "fig_stem": "Real Estate SaaS Kit & Dashboard (UI8)",
    "matched": "Real Estate SaaS Kit & Dashboard (UI8)",
    "key": "Suvu5K5DSKPngkMKRb01MK",
    "score": 1.0
  },
  {
    "W": "W48",
    "name": "LANDINGKUY - Landing Page Design Templates",
    "fig_stem": "LANDINGKUY - Landing Page Design",
    "matched": "LANDINGKUY - Landing Page Design",
    "key": "df0oLsZta06a79s5iepJdF",
    "score": 1.0
  },
  {
    "W": "W5",
    "name": "Wiloa 2.0 - Landing Page UI-Kit",
    "fig_stem": "WILOA - HOTEL",
    "matched": "WILOA - HOTEL",
    "key": "7C3QNOG6FhBRguT3nQ3dzf",
    "score": 1.0
  },
  {
    "W": "W51",
    "name": "Quickr Design System",
    "fig_stem": "Quicker Design system",
    "matched": "Quicker Design system",
    "key": "KtGIx2vrYNtApMiPYCTiiB",
    "score": 1.0
  },
  {
    "W": "W52",
    "name": "RealStatic - Real State Website Design",
    "fig_stem": "Ui8_RealStatic_Static Mania",
    "matched": "Ui8_RealStatic_Static Mania",
    "key": "U4YDJ7B0Sefem9r8LiEs8b",
    "score": 1.0
  },
  {
    "W": "W53",
    "name": "Skill Shoot - Online course website and responsive uikit",
    "fig_stem": "Aset - skill Shoot",
    "matched": "Aset - skill Shoot",
    "key": "pMjAEiLKAFE57eaI4f4vva",
    "score": 1.0
  },
  {
    "W": "W54",
    "name": "GetPay - 6 Unique Finance Landing Pages",
    "fig_stem": "GETPAY - FINANCE TEMPLATES DESIGN",
    "matched": "GETPAY - FINANCE TEMPLATES DESIGN",
    "key": "vcb4bLF79NTpybgXvAtkNM",
    "score": 1.0
  },
  {
    "W": "W55",
    "name": "Fecca - Landing Page UI Kit (Figma)",
    "fig_stem": "Fecca",
    "matched": "Fecca",
    "key": "IpdxPbiWuGZQpr3aNXsVpC",
    "score": 1.0
  },
  {
    "W": "W56",
    "name": "Orabel Web UI Kit",
    "fig_stem": "01 Home - Orabel Web UI Kit",
    "matched": "01 Home - Orabel Web UI Kit",
    "key": "IoQBzPjHw51WjFKL52kJKN",
    "score": 1.0
  },
  {
    "W": "W6",
    "name": "AKASHA Pages Building Kit",
    "fig_stem": "AKASHA-PAGEBUILDING-KIT",
    "matched": "AKASHA-PAGEBUILDING-KIT",
    "key": "LA2daTQaigGkMUUNgPr6fp",
    "score": 1.0
  },
  {
    "W": "W7",
    "name": "Bright Kit Web Layouts",
    "fig_stem": "Bright Kit",
    "matched": "Bright Kit",
    "key": "CLZepne3voPYx198q3wUHO",
    "score": 1.0
  }
]